Compatibilidad IE 5.0 y Netscape navigator 4.6

¿He desarrollado un sitio en Netscape 4.6 y me gustaría hacerlo compatible con IE 5.0. Existe algún procedimiento general para poder hacerlo?, Conocéis alguna referencia, o documento, ¿qué explique como realizar este cambio?. Gracias de antemano.
1

1 Respuesta

23.275 pts.
LA respuesta que te puedo dar es que utilices el dreamweaver, abras tu html con este programa y le pongas la opción de checar compatibilidad.. ¿muy sencillo no?... te checa tanto en Netscape, Opera y Explorer ..
Es un placer ayudarte.. bye

Añade tu respuesta

Haz clic para o

Más respuestas relacionadas